{
  "navigationBarTitleText": "添加广告",
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-uploader": "/components/app-uploader",
    "app-date-picker": "/components/app-date-picker"
  }
}